/*     3347045 : 이미지      */
.img__3347045__ {max-width:100%}
.img__3347045__ * {box-sizing:border-box}
.img__3347045__ a {display:block;vertical-align:top}
.img__3347045__ img {width:px;vertical-align:top}
.img__3347045__ p {margin:0}




/*     3347055 : 이미지      */
.img__3347055__ {max-width:100%}
.img__3347055__ * {box-sizing:border-box}
.img__3347055__ a {display:block;vertical-align:top}
.img__3347055__ img {width:500px;vertical-align:top}
.img__3347055__ p {margin:0}


/*     3347065 : 이미지      */
.img__3347065__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3347065__ * {box-sizing:border-box}
.img__3347065__ a {display:block;vertical-align:top}
.img__3347065__ img {width:500px;vertical-align:top}
.img__3347065__ p {margin:0}


/*     3347075 : 이미지      */
.img__3347075__ {max-width:100%}
.img__3347075__ * {box-sizing:border-box}
.img__3347075__ a {display:block;vertical-align:top}
.img__3347075__ img {width:px;vertical-align:top}
.img__3347075__ p {margin:0}

/*     3347085 : 실선      */
.solid_line__3347085__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3347085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3347085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3347085__ {height:20px}
}

/*     3347095 : 타이틀 텍스트      */
.title__3347095__ {font-size:0}
.title__3347095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__3347095__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__3347095__.style_top p {padding-top:10px}
.title__3347095__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3347095__.style_right p {padding-right:14px}
.title__3347095__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3347095__.style_bottom p {padding-bottom:12px}
.title__3347095__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3347095__.style_left p {padding-left:14px}
.title__3347095__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3347095__.style_circle1 p {padding-left:18px}
.title__3347095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3347095__.style_circle2 p {padding-left:18px}
.title__3347095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3347095__ p {font-size:16px}
	.title__3347095__.style_top p:before {width:16px}
	.title__3347095__.style_right p:before {height:16px}
	.title__3347095__.style_bottom p:before {width:16px}
	.title__3347095__.style_left p:before {height:16px}
}

/*     3347105 : 실선      */
.solid_line__3347105__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3347105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3347105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3347105__ {height:20px}
}

/*     3347115 : 이미지      */
.img__3347115__ {max-width:100%}
.img__3347115__ * {box-sizing:border-box}
.img__3347115__ a {display:block;vertical-align:top}
.img__3347115__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__3347115__ img {display: block;margin-left: 95px;}
}

/*     3347125 : 이미지      */
.img__3347125__ {max-width:100%}
.img__3347125__ * {box-sizing:border-box}
.img__3347125__ a {display:block;vertical-align:top}
.img__3347125__ img {width:px;vertical-align:top}

/*     3347135 : YouTube 동영상 플레이어      */
/* farm */
.farm__3347135__ {
  display: table;
}
.farm__3347135__ p {
  display: table-cell;
  height: 200px;
  margin: 0;
  background: #fafafa;
  color: #c40000;
  text-align: center;
  vertical-align: middle;
}

/* player */
.player__3347135__ {
  display: block;
  overflow: hidden;
  position: relative;
  height: 0;
  padding: 0;
}
.player__3347135__ .player-item,
.player__3347135__ iframe,
.player__3347135__ embed,
.player__3347135__ object,
.player__3347135__ video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.player__3347135__.player-16by9 {
  padding-bottom: 56.25%;
  width: 1024px;
  margin: 0 auto;
}
.player__3347135__.player-4by3 {
  padding-bottom: 75%;
}

/* 모바일 대응 */
@media screen and (max-width: 768px) {
  .player__3347135__.player-16by9 {
    width: 100%;
  }
}


/*     3347145 : 이미지      */
.img__3347145__ {max-width:100%}
.img__3347145__ * {box-sizing:border-box; margin-bottom:-8px;}
.img__3347145__ a {display:block;vertical-align:top}
.img__3347145__ img {width:px;vertical-align:top}

/*     3347155 : 이미지      */
.img__3347155__ {max-width:100%}
.img__3347155__ * {box-sizing:border-box}
.img__3347155__ a {display:block;vertical-align:top}
.img__3347155__ img {width:px;vertical-align:top}

/*     3347165 : 이미지      */
.img__3347165__ {max-width:100%}
.img__3347165__ * {box-sizing:border-box}
.img__3347165__ a {display:block;vertical-align:top}
.img__3347165__ img {width:px;vertical-align:top}

